View Issue Details

IDProjectCategoryView StatusLast Update
0001794SymmetricDSBugpublic2014-07-12 17:31
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.6.1 
Target Version3.6.2Fixed in Version3.6.2 
Summary0001794: Fix null pointer on busy system during staging area clean
DescriptionFix null pointer on busy system during staging area clean
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 511a77fc

2014-07-04 13:36:58

chenson

Details Diff
0001794: Fix null pointer on busy system during staging area clean
0001794
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/stage/StagingManager.java Diff File

Issue History

Date Modified Username Field Change
2014-07-04 13:35 chenson New Issue
2014-07-04 13:35 chenson Status new => assigned
2014-07-04 13:35 chenson Assigned To => chenson
2014-07-04 13:37 chenson Status assigned => resolved
2014-07-04 13:37 chenson Fixed in Version => 3.6.2
2014-07-04 13:37 chenson Resolution open => fixed
2014-07-04 14:00 chenson Changeset attached => SymmetricDS trunk r8439
2014-07-12 17:31 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 511a77fc